/*
*		CORE.CSS
*/
html, body {
	width: 100%;
	height: 100%;
	margin: 0; 
}

@font-face {
  font-family: "Segoe UI";
  font-weight: 200;
  src: local("Segoe UI Light");
}

/*	Preloader inicial...	*/
.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }
.se-pre-con {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url('images/ajax-loader.gif') center no-repeat #fff;
}
	
/*
#preloader {
	position: fixed;
	top:0; left:0;
	right:0; bottom:0;
	background: #000;
	z-index: 100;
}

#loader {
	width: 100px;
	height: 100px;
	position: absolute;
	left:50%; top:50%;
	background: url('images/preloader.gif') no-repeat center 0;
	margin:-50px 0 0 -50px;
}	
*/	

/**	Control TWEB **/
.tweb_screen {
  width: 100%;
  height: 100%;
  background-size: cover;  
}
	
/**	Control TPANEL **/
.tweb_panel {
	margin-right: auto;
  margin-left: auto;
	background-color: transparent;
	box-sizing: border-box;	
}

.tweb_window {
	background-color: transparent;
	box-sizing: border-box;	
}

.tweb_header {
	position: absolute;
  height: auto;
  width: auto
}

footer {
  position: fixed;
  /*position: absolute;*/
  background-color: #bdc0c8;;
  height: auto;
  bottom: 0;
  width: 100%;
}

/*
.tweb_footer {
	position: absolute;
  height: auto;
  width: 94%;
  top: 93.7%;
}
*/

@media (max-width: 600px) {		
	.tweb_footer {
		top: 91.5%;
	}	
}	

/** Control TGET **/
.tweb_get {
  padding: 0px 12px 0px 6px !important;
  line-height: 1.42857143 !important;
  color: #555 !important;
  background-color: #fff !important;
  background-image: none !important;
  border: 1px solid #ccc !important;
  border-radius: 4px !important;
}  

.tweb_get:focus {
  outline: none !important;
  border: 1.5px solid rgb(36, 57, 241) !important;
  background: rgb(207, 220, 230) !important;
  color: black !important;
}  
	
/**	Control  TSAY **/
.tweb_say {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;	
	overflow: hidden;		
	box-sizing: border-box;				
}					

/** Control TSELECTPICKER **/ 
.bootstrap-select>.dropdown-toggle {
  height: 24px !important;
  padding-top: 1px;
  padding-bottom: 1px;
}  

/* Filter-option boostrap select */
.filter-option {
  font-size: 12.5px;
}

/** Input Select2 **/
@media (max-width: 610px) {		
	.div-select2 {
		margin-bottom: 5px;
		width: 550px;
	}
}		

/**	LOG  **/
.div_log {
	background-color: #0d7fe3;
  width: 53px;
  height: 53px;
  border-radius: 50%;
  text-align: center;
  /*overflow: auto;*/
  margin-top: -65px;
  margin-left: 10px;
  cursor: pointer;
  display: inline-grid;
  position: absolute;
  z-index: 9999;
}

.text_log {
	font-size: 17px;
  font-weight: bold;
  color: white;
  margin-top: 10px;
}

/** SeewtAlert2 **/

.swal-logwide {
	width:850px !important;
  height: 560px;
}

.swal2-textarea {
	height: 390px !important;
}

@media screen and (max-width: 600px) {
  .swal2-textarea {
    height: 360px !important;
  } 
}

.swal2-confirm {
	font-size: 22px !important;
  color: black !important;
}

/**  Boostrap Dialog Modal **/
.modal-sm {
  width: 300px;
}

.modal-md {
  width: 500px;
}

.modal-lg {
  width: 800px;
}

.modal-xl {
  width: 900px;
}

@media screen and (max-width: 600px) {

  .modal-sm, 
  .modal-md, 
  .modal-lg, 
	.modal-xl {
    width: 300px;
  }

}

.item-disabled {
  pointer-events:none; /* -This makes it not clickable */
  opacity:0.4;         /* This grays it out to look disabled 0.6*/
}
	
/* FINAL */